Palo Alto Networks PAN-OS 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1927778 漏洞类型 代码问题
发布时间 2020-02-12 更新时间 2020-02-19
CVE编号 CVE-2020-1975 CNNVD-ID CNNVD-202002-729
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-729
|漏洞详情
Palo Alto Networks PAN-OS是美国Palo Alto Networks公司的一套为其防火墙设备开发的操作系统。 PAN-OS 8.1.12之前的8.1版本和PAN-OS 9.0之前的9.0.6版本中存在安全漏洞,该漏洞源于程序缺少对XML的验证。攻击者可利用该漏洞注入任意的XML,提升权限。
|参考资料

来源:security.paloaltonetworks.com

链接:https://security.paloaltonetworks.com/CVE-2020-1975


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-1975